.header {
  position: absolute;
  top: 0;
  width: 100%;
  color: #fff;
  background: url(../../assets/img/hannah-busing-Zyx1bK9mqmA-unsplash.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 50px 0 300px 0;
  min-height: 450px;
  height: auto;
}

.header.impact {
  min-height: 800px;
}

@media (max-width: 991px) {
  .header.impact {
    min-height: 1400px;
  }
}

@media (max-width: 767px) {
  .header.impact {
    min-height: 1300px;
  }
}

.header-container {
  top: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.5);
}

.header-title {
  position: absolute;
  z-index: 1;
  padding: 15px;
  width: 900px;
  max-width: 100%;
}

.header-title h1 {
  line-height: 3rem !important;
}

